@charset "utf-8";



.nav, .nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.nav a {
    text-decoration:none;
}
/*IE5 list fix*/
.nav .sub li {float:left;}
.nav .sub > li {float:none;}
#navigation {
    position:relative;
    height:30px;
    background:#ebebeb;
    z-index:10;
}
.nav {
    position:absolute;
    visibility:hidden;
}
.nav .link {
    width:200px;
    margin-top:-10075px;
    float:left;
}
.nav a {
    position:relative;
    display:block;
    height:30px;
    line-height:25px;
    text-decoration:none;
    color:#000;
    z-index:10;
    visibility:visible;
}
.nav .sub a {
    background: #E6E6E6;
	color: #0F2B5B;
    margin:0 -1px 0 0;
    width:200px;
		font-size: 16px;
		font-family: "微軟正黑體", "新細明體";
		text-align: center;
		height:55px;
		line-height:17px;

}

	
.nav .sub {
    float:left;
    background:#F90;
    padding-top:30px;
    margin-top:-30px;
}
.nav a.main {
    width:200px;
    height:30px;
    line-height:30px;
    margin-top:10075px;
    margin-right:-199px;
    float:left;
	background: #0F2B5B;
		font-size: 16px;
		font-family: "微軟正黑體", "新細明體";
		font-weight:bold;
		color:#FFF;
		text-align: center;

}
.nav a.main:hover, .nav a.main:focus, .nav a.main:active {
    margin-right:0;
   	background:#FFC222;
    color: black;
}
.nav .sub a:hover, .nav .sub a:focus, .nav .sub a:active {
    margin:0 0 0 0;
    background:#FFC222;
    color:black;
}
/*empty rule to fix occassional IE6 tabbing bug, one of the weirdest bug's i have seen.*/
a, a:hover, a:active, a:focus {}
/*Opera fix*/
.sub:hover {
    clear:both;
}